HTMLTOXBEL(1)

NAME
htmlToXBel - a tool to convert bookmarks stored in the html format into the xbel format.

SYNOPSIS
htmlToXBel [stdin|htmlfile] [stdout|-o outFile]

DESCRIPTION
htmlToXBel is a tool to convert bookmarks stored in the html format into the xbel format. Many browser have the ability to export their bookmarks as a html file. htmlToXBel takes that file as an input and will output those bookmarks in the XML Bookmark Exchange Language (XBEL) format.

OPTIONS

-o outFile
    Write the resulting XBEL to the file outFile

BUGS
Please report bugs to http://code.google.com/p/arora/issues/list.

AUTHOR
The author of htmlToXBel is Benjamin C. Meyer <ben@meyerhome.net>.

This manual page was written by Benjamin C. Meyer <ben@meyerhome.net>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.